Verify a customer login OTP
Public storefront endpoint. A successful OTP verification returns customer JWT tokens.
Header
Publishable storefront public API key for the target store. Page public API keys are not accepted on Storefront public routes.
Parameter Path
Store unique_id.
Body
Respons
Customer JWT tokens for a successful storefront customer login, OTP verification, or refresh.
Customer access JWT. Send it as Authorization: Bearer <token> to /v3/stores/{store_id}/customers/me/*.
Refresh token for POST /v3/stores/{store_id}/public/auth/jwt/refresh.
Token type to use in the Authorization header.
Bearer Access token lifetime in seconds.
900
Refresh token lifetime in seconds. Refresh tokens rotate on every refresh and are single-use.
2592000
Public store unique ID returned by some OTP verification responses.

